#

## showterms

Generate feedback for all terminals in netlist

### Usage:

> showterms

### Summary:

> The showterms command highlights (using feedback highlights) all terminals in the current netlist. These feedback entries may be cleared with the "feedback clear" command. Note, however, that while the showterms command must be executed from the netlist window, the feedback command must be executed from the layout window.

### Implementation Notes:

> showterms is implemented as a built-in netlist window command in magic. It can only be invoked from a window created with the specialopen netlist command.

### See Also:

> shownet
> feedback

Return to command index

Last updated: October, 2004